@charset "utf-8";
/* CSS Document */

.workstyle_item-note {
  font-size: 2.6666666667vw;
  line-height: 1.75;
  letter-spacing: .05em;
  display: block;
}

@media screen and (min-width: 960px) {
  .workstyle_item-note {
    font-size: 1.2rem;
    line-height: 2;
    letter-spacing: .1em;
  }
}

.area_linkBox {
  display: block;
  width: calc(666 / 750 * 100vw);
  margin-top: calc(60 / 750 * 100vw);
  margin-inline: auto 0;
  font-size: calc(24 / 750 * 100vw);
  font-weight: 700;
  text-align: center;
}

@media screen and (width >=960px) {
  .area_linkBox {
    width: fit-content;
    margin-top: 3em;
    font-size: 1.5rem;
    text-align: right;
  }
}

.area_linkMark {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding-block-end: calc(20 / 750 * 100vw);
  color: #0068b6;
  text-decoration: none;
  border-bottom: 1px solid #0068b6;
  position: relative;
  z-index: 0;

  &::before {
    content: "";
    display: block;
    width: calc(9 / 750 * 100vw);
    height: calc(9 / 750 * 100vw);
    border-top: 1px solid #0068b6;
    border-right: 1px solid #0068b6;
    position: absolute;
    top: 0;
    bottom: 0;
    margin-block: auto;
    right: 0;
    transform: translateY(calc(6 / 750 * -100vw)) rotate(45deg);
  }
}

@media screen and (width >=960px) {
  .area_linkMark {
    padding-block-end: 10px;
    padding-inline-end: 30px;

    &::before {
      width: 7px;
      height: 7px;
      right: 5px;
      transform: translateY(-4px) rotate(45deg);
    }
  }
}

@media screen and (any-hover: hover) {
  .area_linkMark:hover {
    opacity: 0.7;
  }
}
